Page MenuHomePhabricator

[LV] Build and cost VPlans for scalable VFs.
ClosedPublic

Authored by sdesmalen on Mar 16 2021, 9:27 AM.

Details

Summary

This patch uses the calculated maximum scalable VFs to build VPlans,
cost them and select a suitable scalable VF.

Diff Detail

Event Timeline

sdesmalen created this revision.Mar 16 2021, 9:27 AM
sdesmalen requested review of this revision.Mar 16 2021, 9:27 AM
Herald added a project: Restricted Project. · View Herald TranscriptMar 16 2021, 9:27 AM
Matt added a subscriber: Matt.Apr 17 2021, 9:07 AM
sdesmalen updated this revision to Diff 343188.May 5 2021, 2:05 PM

Rebased patch.

Cleaned up and rebased patch.

paulwalker-arm accepted this revision.Tue, Jun 1, 4:07 AM
This revision is now accepted and ready to land.Tue, Jun 1, 4:07 AM
This revision was landed with ongoing or failed builds.Wed, Jun 2, 6:51 AM
This revision was automatically updated to reflect the committed changes.